nav#site-navigation .nav-menu li.menu-item.dropdown.dropdown_oferta { position: static; }

nav#site-navigation .nav-menu li.menu-item.dropdown.dropdown_oferta .mega-menu.mega-menu_oferta { opacity: 0; visibility: hidden; pointer-events: none; transform: translateY(10px) scale(.98); filter: blur(4px); transition: opacity .25s ease, transform .35s cubic-bezier(.22,.61,.36,1), filter .35s ease, visibility 0s linear .35s; will-change: transform, opacity, filter; }

nav#site-navigation .nav-menu li.menu-item.dropdown.dropdown_oferta .mega-menu.mega-menu_oferta[aria-hidden = "false"] { opacity: 1; visibility: visible; pointer-events: auto; transform: translateY(0) scale(1); filter: blur(0); transition: opacity .25s ease, transform .35s cubic-bezier(.22,.61,.36,1), filter .35s ease, visibility 0s; }

nav#site-navigation .nav-menu li.menu-item.dropdown.dropdown_oferta .mega-menu.mega-menu_oferta { position: absolute; left: 0; top: 180.25px; width: 100%; background-color: var(--my_black_40); -webkit-backdrop-filter: blur(15px); backdrop-filter: blur(15px); padding: 15px 30px; text-align: left; }

nav#site-navigation .nav-menu li.menu-item.dropdown.dropdown_oferta .mega-menu.mega-menu_oferta .service { margin: 10px 0; }

nav#site-navigation .nav-menu li.menu-item.dropdown.dropdown_oferta .mega-menu.mega-menu_oferta .service,
nav#site-navigation .nav-menu li.menu-item.dropdown.dropdown_oferta .mega-menu.mega-menu_oferta .service .service_sub { transform: translateY(10px); opacity: 0; transition: .35s ease; }

nav#site-navigation .nav-menu li.menu-item.dropdown.dropdown_oferta .mega-menu.mega-menu_oferta[aria-hidden = "false"] .service,
nav#site-navigation .nav-menu li.menu-item.dropdown.dropdown_oferta .mega-menu.mega-menu_oferta[aria-hidden = "false"] .service .service_sub { transform: translateY(0); opacity: 1; transition-delay: calc(var(--i) * .05s); }

nav#site-navigation .nav-menu li.menu-item.dropdown.dropdown_oferta .mega-menu.mega-menu_oferta .service > span,
nav#site-navigation .nav-menu li.menu-item.dropdown.dropdown_oferta .mega-menu.mega-menu_oferta .service > a { font-weight: 400 !important; /* font-size: 14px; line-height: 22px; */ color: var(--my_white_cool); display: inline-block; position: relative; }

nav#site-navigation .nav-menu li.menu-item.dropdown.dropdown_oferta .mega-menu.mega-menu_oferta .service .service_sub > a { font-weight: 300 !important; color: var(--my_white_cool); display: inline-block; line-height: normal; }

nav#site-navigation .nav-menu li.menu-item.dropdown.dropdown_oferta .mega-menu.mega-menu_oferta .service .service_sub:not(:last-child) > a { margin-bottom: 7.5px; }

nav#site-navigation .nav-menu li.menu-item.dropdown.dropdown_oferta .mega-menu.mega-menu_oferta .service > a::after { content: ''; position: absolute; display: block; width: calc(100% + 12.5px); height: 2px; background-color: var(--my_turquoise); margin-top: 10px; }

nav#site-navigation .nav-menu li.menu-item.dropdown.dropdown_oferta .mega-menu.mega-menu_oferta .service.intro::after { content: ''; position: absolute; left: 13.5px; bottom: 0; display: block; width: 100%; height: 1px; background-image: linear-gradient(90deg, var(--my_white_cool), transparent); }

nav#site-navigation .nav-menu li.menu-item.dropdown.dropdown_oferta .mega-menu.mega-menu_oferta .service .service_sub > a:hover,
nav#site-navigation .nav-menu li.menu-item.dropdown.dropdown_oferta .mega-menu.mega-menu_oferta .service .service_sub > a:focus,
nav#site-navigation .nav-menu li.menu-item.dropdown.dropdown_oferta .mega-menu.mega-menu_oferta .service .service_sub.active > a,
nav#site-navigation .nav-menu li.menu-item.dropdown.dropdown_oferta .mega-menu.mega-menu_oferta .service > a:hover,
nav#site-navigation .nav-menu li.menu-item.dropdown.dropdown_oferta .mega-menu.mega-menu_oferta .service > a:focus,
nav#site-navigation .nav-menu li.menu-item.dropdown.dropdown_oferta .mega-menu.mega-menu_oferta .service.active > a { color: var(--my_turquoise); }

/* nav#mobile-menu .nav-menu li.menu-item.dropdown.dropdown_oferta .mega-menu.mega-menu_oferta .row { margin-left: 0; margin-right: 0; }

nav#mobile-menu .nav-menu li.menu-item.dropdown.dropdown_oferta .mega-menu.mega-menu_oferta .service { margin-bottom: 0; width: 100%; }

nav#mobile-menu .nav-menu li.menu-item.dropdown.dropdown_oferta .mega-menu.mega-menu_oferta .service > a { display: block; padding: 10px 15px; color: var(--my_white_cool) !important; } */

@media (min-width: 992px) {
    nav#site-navigation .nav-menu li.menu-item.dropdown.dropdown_oferta .mega-menu.mega-menu_oferta { top: 100.25px; }
}

@media (min-width: 1200px) {
    nav#site-navigation .nav-menu li.menu-item.dropdown.dropdown_oferta .mega-menu.mega-menu_oferta .service.intro { border-right: 1px solid; border-image: linear-gradient(0deg, transparent, var(--my_white_cool)) 1; }
    nav#site-navigation .nav-menu li.menu-item.dropdown.dropdown_oferta .mega-menu.mega-menu_oferta .service.intro::after { display: none; }
}